{
  "THE_GIVING_BLOCK": "The giving block",
  "SET_UP_YOUR_DONATION_GOAL": "Set up your donation goal!",
  "I_CAN_DONATE_LABEL": "I can donate",
  "EVERY_MONTH_UNTIL": "Every month until",
  "TOTAL_AMOUNT": "Total amount",
  "CANCEL": "Cancel",
  "CONTINUE": "Continue",
  "YOU_WILL_BE_SENDING": "<text>You will be sending <price></price>  every month, until <date>{{date}}</date>. Thank you!</text>",
  "CLOSE_BUTTON_ARIA_LABEL": "Close",
  "NEXT_MONTH": "Next month",
  "PREV_MONTH": "Previous month"
}
